Subject: Blx Feedback - Sumit
From: Subir Chakma <[email-masked]>
To: Sumit Gogia <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Tue, 13 May 2014 21:01:16 +0530 (IST)

Hello Sumit 

DSAT Audits- 

Remarks: 

You were unable to explain clearly the benefits of shipping together (Consolidation). Additionally, always explain them that cost of shipping is directly dependent on the weight of the package- dead weight or volumetric weight. Shipping cost is not based on the value of the items, which only affects duty/tax. This is important for them to understand the applied charges. 

The other reason for shipping rate applied is that we use DHL Express, one of the best in the industry, and is reliable and fast. 

info:  Your Issue ID for this chat is LTK1221601179783X 
[01:49:52] 	Shyan:  Hi Sumit... 
[01:50:02] 	Shyan:  first time using Borderlinx 
[01:50:19] 	Sumit:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[01:50:26] 	Sumit:  HI Shyan 
[01:50:36] 	Shyan:  I have some packages arrived at your US address. I need to make declaration for the correct value...how? 
[01:50:39] 	Sumit:  How may I help you? 
[01:51:10] 	Sumit:  You wish to amend the value of shipments? 
[01:51:37] 	Shyan:  I think you guys are estimating the value...I want to declare the correct value for the items 
[01:51:37] 	Sumit:  You need to send a purchase invoice at [email-masked] with subject LTK1221601179783X to amend the value of shipments. 
[01:52:02] 	Sumit:  Yes. To update the correct value you need to provide the purchase invoice. 
[01:52:07] 	Shyan:  why don't you have an online summary where I can see all my packages? 
[01:52:08] 	Sumit:  Kindly send the invoice right now. 
[01:52:29] 	Sumit:  You wish to provide the product links? 
[01:52:33] 	Shyan:  what do you mean, invoice??? 
[01:52:56] 	Sumit:  Invoice, you received from merchant. 
[01:53:15] 	Sumit:  You can also provide the order confirmation email received from merchant. 
[01:53:20] 	Shyan:  I bought from merchants all over the place...many do not have invoice 
[01:53:41] 	Shyan:  The likes of Amazon.com -- no problem but for private sale there are no invoice 
[01:54:22] 	Sumit:  ok, You can provide the order confirmation email received from merchants or the product links from where you purchased the items. 
[01:54:53] 	Shyan:  I have used other shippers to ship into Singapore (e.g., vPost) where I can do my own declaration. 
[01:55:50] 	Shyan:  This is ridiculous...there are too much work for me to do declaration one by one...I typically ship over 100 packages a month using vPost so I thought I give you guys a try...looks like maybe I should just stick to my old shippers 
[01:57:06] 	Shyan:  ...because I won't have time to do each and every declaration by sending emails with attachments etc just to proof the value is correct 
[01:58:10] 	Shyan:  One or two a month -- no problem but when you're doing a lot of shipping, this becomes a full time job. Don't forget I ship out over 350 packages a month to all over the world...this is just too much administrative work 
[01:59:26] 	Sumit:  As per custom they required a correct value to clear the shipment from cx and we always try to make sure customers shipment will not stuck at custom due to price variance that is why we required purchase invoice from customers to amend the value. 
[01:59:36] 	Shyan:  I only have 2 stuff, including myself. I want quick and convenience not adding more admin work into my routime 
[02:00:35] 	Sumit:  I am sorry for the inconvenience. You can provide the product links to amend the value of shipments instead of purchase invoice. 
[02:00:48] 	Shyan:  I have been doing my own importing via vPost for over 13 years now since I started my business so yeah I know how to import. Not one of my packages was stucked at customs in all the 13 years...what makes you think it will get stucked now? 
[02:01:35] 	Shyan:  How and where can I see the value that was attached to my package? The one estimated by Borderlinx? 
[02:01:59] 	Shyan:  ...because there just isn't one. No summary no nothing...are you guys serious? 
[02:02:10] 	Shyan:  ...or is it because I'm new to Borderlinx? 
[02:02:28] 	Sumit:  You can check under option ""Goods awaiting shipping" 
[02:03:53] 	Shyan:  Of course that is the first place I clicked...nothing but lots of boxes that asked me where I want these shipped to? What's the point of registering and leave down my shipping address when I have to re-enter all the details again? 
[02:05:03] 	Shyan:  So...what should I do? 
[02:05:55] 	Shyan:  OK I got it now 
[02:06:11] 	Sumit:  ok 
[02:06:12] 	Shyan:  Do I have to re-enter my shipping and billing address every time I ship? 
[02:06:32] 	Sumit:  You have to enter one time. You can release all shipments together. 
[02:07:03] 	Sumit:  You can consolidate the shipments. Just select all shipments together to release them. 
[02:07:11] 	Shyan:  OK so please give me a quick basis on how you charge ok? 
[02:07:48] 	Shyan:  I know shipment will depends on weight or size, whichever is heavier. But is there a one-time cost that I have to pay each time I ship? 
[02:08:12] 	Shyan:  That will determine if I should wait for a few more days and consolidate all my packages 
[02:09:27] 	Sumit:  We provide 30 days free storage. 
[02:09:36] 	Sumit:  After that you charge $5 per days per shipments. 
[02:11:03] 	Sumit:  To release all shipments together. 
[02:11:05] 	Sumit:  Total USD 93.05 (SGD 117.56) 
[02:11:05] 	Sumit:  Shipping USD 62.50 (SGD 78.96) 
[02:11:05] 	Sumit:  Total duty No duty 
[02:11:05] 	Sumit:  Total tax USD 24.30 (SGD 30.70) 
[02:11:05] 	Sumit:  Extra charges 
[02:11:05] 	Sumit:  USD 6.25 (Fuel Surcharge) 
[02:11:05] 	Sumit:  
[02:11:12] 	Sumit:  You will cost $93.05. 
[02:11:30] 	Shyan:  OK I know about the storage time...I want to know if there is a per shipment charge on top of the packages that I want to ship? 
[02:12:40] 	Shyan:  ^ Oh OK. So if I ship each of them separately (in 5 separate shipments), it will add up all the same amount? 
[02:13:13] 	Sumit:  If you will ship separately then you will charge for ist half kg for all shipments. 
[02:13:15] 	Shyan:  is there a local number that I could call to get ask for info? 
[02:13:34] 	Sumit:  If you will ship consolidated then you will charge for ist half kg only one time. 
[02:14:02] 	Sumit:  You can provide your contact number and we will make a call to you. 
[02:14:03] 	Shyan:  Oh OK...what is the first half kg cost then? 
[02:14:21] 	Shyan:  OK even if I'm in Singapore? 
[02:15:58] 	Sumit:  $13 for first half kg. 
[02:16:26] 	Shyan:  I forgot Amazon have free shipping directly to me, and I directed them over to you by mistake...so now I just added about US$85 shipping to my purchase. Borderlinx is EXPENSIVE! 
[02:16:45] 	Sumit:  $3.30 for per additional half kg. 
[02:17:43] 	Shyan:  I usually paid about 50~60% via my usual shipper, vPost. Looks like I'll stick to them then. Thank you...good backup but the cost and inconvenience is not cool. Have a good day 

------------------- 

Remarks: 

Sentences lacking clarity. You must use simple and clear sentences. Example: 

 - Your shipment is still in transit, so please wait until it is delivered to us. 

 - After shipment is delivered and updated by Hub team, we can look for it in our system. We should be able to track the package. 

 - Therefore, there is nothing to worry about. Please ensure Suite number is always provided in delivery address to avoid delay. 

	info:  Your Issue ID for this chat is LTK1221601179957X 
[02:52:18] 	Sumit:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[02:52:23] 	Sumit:  hi Marlina 
[02:53:11] 	Marlina Asensio:  I have never use this type of service before, so I am concerned about the items I bought 
[02:53:24] 	Sumit:  When you wish to order products, you need to provide the merchant with your Borderlinx address. It is important that you ensure that your suite number (Account number) is clear as this is the unique identifier for your shipment. 
[02:53:52] 	Sumit:  With this suite number we recognize your shipment and will update in your suite. 
[02:54:05] 	Marlina Asensio:  Oh I don't know if I put my account number. Just your address 
[02:54:29] 	Sumit:  ok. 
[02:54:39] 	Marlina Asensio:  I can send the shipment notification from eBags 
[02:55:10] 	Sumit:  Once you will receive an email notification from Merchant about the delivery of shipment at our warehouse. 
[02:55:28] 	Sumit:  Provide the courier tracking number to us and we will update the shipment in your account. 
[02:55:58] 	Marlina Asensio:  Ok shall I email you the tracking numbers? 
[02:56:37] 	Sumit:  If you have received the confirmation that shipment has already been arrived to our warehouse then provide the tracking number and I will update the shipment in your suite. 
[02:57:13] 	Sumit:  I am unable to update the shipment in your suite till the time shipment will not arrive to our warehouse. 
[02:57:59] 	Marlina Asensio:  I don't understand 
[02:58:12] 	Sumit:  Let me explain it to you. 
[02:59:01] 	Sumit:  Once the shipment will arrive to our warehouse, you will receive the confirmation email from merchant that your shipment has been delivered to warehouse with tracking number. 
[02:59:24] 	Sumit:  Then you need to contact us with that tracking number and we will put the shipment in your account. 
[03:00:44] 	Sumit:  Do you have courier tracking number of your shipment. 
[03:00:48] 	Sumit:  ?* 
[03:02:14] 	Marlina Asensio:  YES ONE MOMENT 
[03:02:21] 	Sumit:  ok 
[03:03:23] 	Marlina Asensio:  We shipped the following item(s) on order # 21345758. United Parcel Service Tracking Number: 1Z787F230399535107 Estimated Delivery Date: 05/13/2014 It may take several hours before the tracking information is available on a parcel carrier's website. Please note: multiple item orders may be shipped separately to ensure quicker delivery and you may receive separate shipping notifications for each item. 
[03:04:42] 	info:  You are not currently in a chat session. 

Regards 
Subir